.bk960x90 {width:960px;height:90px;overflow:hidden;margin:20px auto 0px auto}
.block .top {
	background-color: #0F1015;
	color: #BFBFC5;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.block .top h3 {
}
.block .top h3 span {
	float: right;
}
.block .top h3 span .f14 {
	color: #BFBFDE;
}
.block .select {
	padding: 20px;
	display: block;
	color: #BFBFDE;
	line-height: 30px;
	background-color: #414141;
	margin-bottom: 20px;
}
.block .select li {
}
.block .select li span {
	font-size: 16px;
	padding-right: 10px;
}
.block .select li .hover {
	background-color: #346BAE;
	color: #FFF;
}
.block .select li a {
	color: #BFBFDE;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
}
.block .select li a:hover {
	color: #FFF;
	background-color: #346BAE;
}
.h_container .header {
	padding-bottom: 20px;
}
.block .pages {
	height: 100px;
	line-height: 80px;
	color: #BFBFDE;
	text-align: center;
	font-size: 14px;
}
.block .pages em {
	padding-right: 5px;
	padding-left: 5px;
	font-style: normal;
}
.block .pages a {
	color: #BFBFDE;
	padding-right: 5px;
	padding-left: 5px;
}
.block .pages a:hover {
}
.block .pages .pagegbk {
}
.block .position {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #999;
}
.block .position h3 a {
	color: #BFBFDE;
	padding-right: 10px;
	padding-left: 10px;
}
.block .position h3 a:hover {
	color: #BFBFDE;
	text-decoration: underline;
}
.block .position h3 span {
	float: right;
}
.block .position h3 span a {
	padding-right: 10px;
	padding-left: 10px;
}
